Bug 1470698 - Warning text suggesting wrong directions about cdrskin and libburn
Warning text suggesting wrong directions about cdrskin and libburn
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
26
x86_64 Unspecified
unspecified Severity low
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 09:34 EDT by Alessio
Modified: 2017-08-19 13:49 EDT (History)
8 users (show)

See Also:
Fixed In Version: k3b-17.04.3-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-19 13:49:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessio 2017-07-13 09:34:32 EDT
Description of problem:

Opening K3b this message appears:

Unable to find cdrskin executable
K3b uses cdrskin in place of cdrecord.
Solution: Install the libburn package which contains cdrskin

libburn is actually installed.
libburn doesn't contain cdrskin, as stated by rpm -ql libburn

dnf provides cdrskin reports that the right package is cdrskin
Installing cdrskin package, the subsequent launch of K3b doesn't complain about the inability to find cdrskin executable

Version-Release number of selected component (if applicable):

k3b-17.04.1-1.fc26.x86_64
k3b-libs-17.04.1-1.fc26.x86_64
libburn-1.4.6-2.fc26.x86_64
cdrskin-1.4.6-2.fc26.x86_64

How reproducible:

Always

Steps to Reproduce:
1. Open K3b

Actual results:

This warning is displayed.

Expected results:

No warning complaining the absence of the cdrskin executable should be displayed.
Comment 1 Fedora Update System 2017-08-06 09:24:14 EDT
k3b-17.04.3-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b4e544c5c
Comment 2 Fedora Update System 2017-08-07 02:26:30 EDT
k3b-17.04.3-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b4e544c5c
Comment 3 Fedora Update System 2017-08-19 13:49:23 EDT
k3b-17.04.3-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.